Subject: Re: informal meeting on cache invalidation etc.

From: Dan Li <[email-masked]>
Date: Tue, 05 Dec 2000 18:40:39 -0800

It seems meeting after the WG meeting is a better idea. So, we'll meet 
Tuesday evening during IETF social, and possibly Wednesday morning for 
folks interested in deeper discussion. Place will be coordinated during the 
WG meeting.

At 12:35 PM 11/27/00 -0800, Dan Li wrote:
>Hi, we don't have much time in wrec to have technical discussions, so I'll 
>schedule an informal discussion on wcip, docp, beep etc. work on Tuesday 
>morning (and perhaps in the evening after the wrec meeting), for people 
>interested in this work. Let me know if you think this is a good idea and 
>whether the time works for you. I will figure out a rendezvous place.
>
>Thanks!
>Dan